Actualizar personas clave de una verificacion
curl --request PUT \
--url https://api.gotrebol.com/verifications/{verification-id}/key-people \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"key_people": [
{
"names": "John Smith",
"scope": [
"powers"
]
},
{
"names": "Jane Doe",
"scope": [
"powers"
]
}
]
}
'import requests
url = "https://api.gotrebol.com/verifications/{verification-id}/key-people"
payload = { "key_people": [
{
"names": "John Smith",
"scope": ["powers"]
},
{
"names": "Jane Doe",
"scope": ["powers"]
}
] }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
key_people: [
{names: 'John Smith', scope: ['powers']},
{names: 'Jane Doe', scope: ['powers']}
]
})
};
fetch('https://api.gotrebol.com/verifications/{verification-id}/key-people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "added key people successfully"
}Actualizar personas clave de una verificacion
Actualizar personas clave de una verificacion
Actualiza las personas clave de una verificación específica.
PUT
/
verifications
/
{verification-id}
/
key-people
Actualizar personas clave de una verificacion
Authorizations
Path Parameters
El ID de la verificación.
Body
application/json
Una lista de personas clave que se asignarán a la verificación. Cada persona clave debe tener un nombre y un alcance.
Show child attributes
Show child attributes
Was this page helpful?